/* Add Styles here for AEM fixes and overwrites */

#thumbCarousel {
    margin-top: 0;
}

div.image {
    margin-bottom: 0px;
}

form .form_leftcol {
 
    float: left;
    width: 20%;
    margin-right: 20px;
} 

form .form_leftcollabel {
    font-weight: bold;
    width: 100%;
    text-align: right;
}

form .form_rightcol {
    clear: none;
} 

form .form_field_text {
    margin-bottom: 4px;
    width: 248px;
}

form .form_field_select {
    width: 300px;
}

form .form_field_textarea {
    width: 300px;
}

form .form_row_description {
    clear: none;
}

.input[type="submit"] {
    background-color: #FF7300;
}